[image]
name=ships05
tuv=ships
index=5

[slot1]
type=SystemModule
refpoint=system1
image_coord=10 255
text_coord=10 232
text_aligment=LEFT

[slot2]
type=SystemModule
refpoint=system2
image_coord=114 255
text_coord=114 232
text_aligment=LEFT

[slot3]
type=SystemModule
refpoint=system3
image_coord=218 255
text_coord=218 232
text_aligment=LEFT

[slot4]
type=SystemModule
refpoint=system4
image_coord=322 255
text_coord=322 232
text_aligment=LEFT

[slot5]
type=SystemModule
refpoint=system5
image_coord=426 255
text_coord=426 232
text_aligment=LEFT

[slot6]
type=TurretGK
refpoint=Down
image_coord=426 129
text_coord= 422 147
text_aligment=RIGHT

[slot7]
type=TurretGK
refpoint=Up
image_coord=218 129
text_coord=304 193
text_aligment=LEFT

[slot8]
type=TurretModule
refpoint=up_left
image_coord=322 0
text_coord=322 103
text_aligment=LEFT

[slot9]
type=TurretModule
refpoint=up_right
image_coord=114 0
text_coord=114 103
text_aligment=LEFT

[slot10]
type=TurretModule
refpoint=down_right
image_coord=218 0
text_coord=218 103
text_aligment=LEFT

[slot11]
type=TurretModule
refpoint=down_left
image_coord=426 0
text_coord=426 103
text_aligment=LEFT
;
;[slot10]
;type=GKGun
;refpoint=Front_Right
;image_coord=10 0
;text_coord=10 103
;text_aligment=LEFT
;
;[slot11]
;type=GKGun
;refpoint=Front_Left
;image_coord=10 129
;text_coord=96 147
;text_aligment=LEFT